## kicad-symbols 5.0.0

=== debian/changelog ===
kicad-symbols (5.0.0-1) unstable; urgency=medium

  * [00ffd72] debian/control: increase Standards-Version to 4.1.5
    + No further changes needed.
  * [b0fad45] Multi-Arch: mark kicad-symbols foreign
  * [4488d9c] New upstream version 5.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Jul 2018 09:40:51 +0200

kicad-symbols (5.0.0~rc3-1) unstable; urgency=medium

  * [8959877] d/watch: fix up matching regular expressions
  * [4c526e1] New upstream version 5.0.0~rc3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 28 Jun 2018 16:47:52 +0200

kicad-symbols (5.0.0~rc2-2) unstable; urgency=medium

  * rebuild for unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 May 2018 07:53:51 +0200

kicad-symbols (5.0.0~rc2-1) experimental; urgency=medium

  * [f7ae762] New upstream version 5.0.0~rc2
  * [9091dcc] debian/control: increase Standards-Version to 4.1.4
    + No further changes needed.
  * [b36fc3b]
    + The contact email address for the Debian Electronics Group has changed
      to pkg-electronics-devel@alioth-lists.debian.net.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 May 2018 08:17:26 +0200

kicad-symbols (5.0.0~rc1+20180318-1) experimental; urgency=medium

  * [57c8d2a] New upstream version 5.0.0~rc1+20180318
    + Imported snapshot version from 18th March 2018.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 19 Mar 2018 21:36:07 +0100

kicad-symbols (5.0.0~rc1-1) experimental; urgency=medium

  * [3dc11bf] d/control: fixup VCS URLs
  * [357b8d1] New upstream version 5.0.0~rc1
  * [593d7e9] d/control: adjusting B+R against previous kicad{-common} pkg
    (Closes: #891012)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 06 Mar 2018 19:17:05 +0100

kicad-symbols (0~2018.01.27-1) experimental; urgency=medium

  * Initial release (Closes: #888104)
  * [96d991d] New upstream version 0~2018.01.27
  * [5b3f9ca] first and basic Debianisation
  * [adc911d] Recommends on kicad instead of Depends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Feb 2018 17:09:35 +0100
