=== debian/control ===
Source: kicad-symbols
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Jean-Samuel Reynaud <js.reynaud@gmail.com>,
Build-Depends:
 debhelper (>= 11),
 cmake,
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
Standards-Version: 4.1.5
Homepage: https://kicad.github.io/symbols

Package: kicad-symbols
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 kicad (>= 5.0.0~rc1+dfsg1-1~),
Breaks:
 kicad (<< 5.0.0~rc1+dfsg1-1~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Replaces:
 kicad (<< 5.0.0~rc1+dfsg1-1~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Description: Schematic symbols for KiCad's Eeschema
 Eeschema is a powerful schematic capture software distributed as part of
 KiCad which get it's great and powerful efficiency from the usage of
 prepared schematics for the various needed schematic symbols.
 .
 This package is providing this schematic symbols for Eeschema usable with
 KiCad >= 5.0.0.
