## kicad-symbols 5.0.2

=== debian/changelog ===
kicad-symbols (5.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:04:27 +0800

kicad-symbols (5.0.2-1) unstable; urgency=medium

  * [97acd5a] New upstream version 5.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Dec 2018 21:07:58 +0100

kicad-symbols (5.0.1-1) unstable; urgency=medium

  * [607a1aa] New upstream version 5.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 10 Oct 2018 21:01:15 +0200

kicad-symbols (5.0.0-2) unstable; urgency=medium

  * [426ef38] d/control: increase Standards-Version to 4.2.1
    + No further changes needed.
  * [4764728] d/copyright: extend some legal notes for CC-BY-SA-4.0
    + Enhancing the content of the CC-BY-SA-4.0 license text as the complete
      full plain license text was missing and only the human readable text was
      used.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 31 Aug 2018 22:04:22 +0200
