## kicad-symbols 5.1.0

=== debian/changelog ===
kicad-symbols (5.1.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Apr 2019 13:58:28 -0700

kicad-symbols (5.1.0-1) unstable; urgency=medium

  * [e0c482d] New upstream version 5.1.0
  * [ffcb043] d/control: increase Standards-Version to 4.3.0
    + No further changes needed.
  * [591c592] d/copyright: update years on contributors

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 11 Mar 2019 20:26:47 +0100
