## kicad-symbols 5.1.2

=== debian/changelog ===
kicad-symbols (5.1.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 May 2019 16:50:40 -0700

kicad-symbols (5.1.2-1) unstable; urgency=medium

  * [e69b91d] New upstream version 5.1.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 25 Apr 2019 16:57:46 +0200
