## kicad-symbols 5.1.3

=== debian/changelog ===
kicad-symbols (5.1.3-1) unstable; urgency=medium

  * [183d73e] d/gbp.conf: add postunpack command
    + Adding an additional command that will run dos2unix on the extracted
      source.
  * [1f7f1a5] README.source: Add hint about usage of dos2unix
    + gbp-import-orig is now using dos2unix as some source files have mixed
      line endings that will confuse pristine-tar later while comiting the
      pristine-tar delta. Explain the need that dos2unix must be installed.
  * [6afbe9e] New upstream version 5.1.3
  * [2ae025e] d/control: increase Standards-Version to 4.4.0
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 Jul 2019 18:56:06 -0300
