## kicad-symbols 5.1.5

=== debian/changelog ===
kicad-symbols (5.1.5-1) unstable; urgency=medium

  * [0421bab] New upstream version 5.1.5
  * [b8f9545] d/control: increase Standards-Version to 4.4.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Nov 2019 18:19:11 +0100
