=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols
