## kicad-symbols 5.1.6

=== debian/changelog ===
kicad-symbols (5.1.6-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.
  * [080dfbb] Revert "dh: move over to debhelper-compat"
  * [7abe397] d/control: Don't use dh 11 or greater

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 19:03:06 +0200

kicad-symbols (5.1.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 17:22:26 +0200

kicad-symbols (5.1.6-1) unstable; urgency=medium

  * [5a3f697] New upstream version 5.1.6
  * [c68006d] d/control: increase Standards-Version to 4.5.0
    + No further changes needed.
  * [715c55c] d/control: adding Rules-Requires-Root to source section
  * [552f858] d/copyright: update years on contributors
  * [8855e84] dh: move over to debhelper-compat
    + Moving over to use debhelper-compat (13).

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 May 2020 11:21:15 +0200

kicad-symbols (5.1.5-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Nov 2019 23:47:59 +0100

kicad-symbols (5.1.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Nov 2019 23:40:07 +0100

kicad-symbols (5.1.3-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 17:55:38 +0200

kicad-symbols (5.1.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * [37e9a29] debian/gbp.conf: adjust to debian/buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 10:01:09 +0200

kicad-symbols (5.0.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 14 Dec 2018 19:32:24 +0100

kicad-symbols (5.0.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * [b5b90ed] debian/gbp.conf: adjust to debian/stretch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Sep 2018 08:21:43 +0200
