## kicad-symbols 5.1.9

=== debian/changelog ===
kicad-symbols (5.1.9-1) unstable; urgency=medium

  * [00c788a] d/watch: update watch file to capture GitLab source
  * [c9595d5] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [5204b3e] New upstream version 5.1.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 24 Dec 2020 09:37:06 +0100

kicad-symbols (5.1.7-1) unstable; urgency=medium

  [ Jean-Samuel Reynaud ]
  * [d04f11f] d/README.source: Fixup c&p error

  [ Carsten Schoenert ]
  * [4d3d141] New upstream version 5.1.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 27 Sep 2020 08:06:54 +0200
