=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper (<< 11),
+ debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols
