## kicad-symbols 6.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,13 +10,13 @@
     set( CMAKE_INSTALL_PREFIX "/Library/Application Support/kicad/" CACHE PATH "" )
 
     # Everything without leading / is relative to CMAKE_INSTALL_PREFIX.
-    set( KICAD_LIBRARY library )
+    set( KICAD_LIBRARY symbols )
     set( KICAD_TEMPLATE template )
 else()
     # Everything without leading / is relative to CMAKE_INSTALL_PREFIX.
     set( KICAD_DATA share/kicad
          CACHE PATH "Location of KiCad data files." )
-    set( KICAD_LIBRARY ${KICAD_DATA}/library )
+    set( KICAD_LIBRARY ${KICAD_DATA}/symbols )
     set( KICAD_TEMPLATE ${KICAD_DATA}/template )
 endif()
 
@@ -39,9 +39,8 @@
 # Installed files.
 #================================================
 
-# Install all of the symbol library (.lib) and document (.dcm) files in this folder.
-file(GLOB dcm_files "*.dcm")
-file(GLOB lib_files "*.lib")
+# Install all of the symbol library (.kicad_sym) files in this folder.
+file(GLOB dcm_files "*.kicad_sym")
 
 install(FILES ${dcm_files}
         DESTINATION ${KICAD_LIBRARY}
