=== debian/changelog ===
kicad-symbols (6.0.0-1~bpo10+1.lnd.edu1.1) buster-backports; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Tue, 15 Feb 2022 10:23:41 +0800

kicad-symbols (6.0.0-1~bpo10+1.lnd.edu1) buster-backports-sloppy; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Tue, 25 Jan 2021 18:53:55 +0800

kicad-symbols (6.0.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Simon Richter <sjr@debian.org>  Tue, 11 Jan 2022 12:18:57 +0100

kicad-symbols (6.0.0-1) unstable; urgency=medium

  * Upload to unstable
  * [68188f3] New upstream version 6.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Jan 2022 10:30:46 +0100

kicad-symbols (6.0.0~rc1-1~exp1) experimental; urgency=medium

  * [f153f4a] New upstream version 6.0.0~rc1
  * [2850f16] d/control: Increase Standards-Version to 4.6.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Nov 2021 18:33:47 +0100

kicad-symbols (6.0.0~20210410-1) experimental; urgency=medium

  * [7cae072] New upstream version 6.0.0~20210410
  * [af9cc36] d/control: Increase required kicad version >= 6.0.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Apr 2021 10:51:14 +0200

kicad-symbols (5.99.0~20210401-1) experimental; urgency=medium

  * [7d4b542] d/gbp.conf: Adjust to debian/experimental
  * [2b910a7] New upstream version 5.99.0~20210401
    + Use a snapshot version from 2021-04-01 as upstream version.
  * [989c304] d/copyright: update years on contributors
  * [7a89df6] d/control: Increase required kicad version >= 5.99.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Apr 2021 17:11:50 +0200

kicad-symbols (5.1.11-1) unstable; urgency=medium

  * [1966390] d/gbp.conf: Adjust upstream branch to upstream/5.1.x
  * [ff9a4c4] New upstream version 5.1.11
    + This new version brings in NO modified or new footprints, it only
      contains changes regarding the change of the default project URL to
      http(s)://kicad.org
  * [2c2e99b] d/control: Increase Standards-Version to 4.6.0
    + No further changes needed.
  * [fa7ad18] d/copyright: Update information due release of 5.1.11

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Oct 2021 09:44:17 +0100
