=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  cmake,
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols
@@ -20,12 +20,12 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 5.0.0~rc1+dfsg1-1~),
+ kicad (>= 6.0.0~),
 Breaks:
- kicad (<< 5.0.0~rc1+dfsg1-1~),
+ kicad (<< 6.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Replaces:
- kicad (<< 5.0.0~rc1+dfsg1-1~),
+ kicad (<< 6.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: Schematic symbols for KiCad's Eeschema
  Eeschema is a powerful schematic capture software distributed as part of
@@ -33,4 +33,4 @@
  prepared schematics for the various needed schematic symbols.
  .
  This package is providing this schematic symbols for Eeschema usable with
- KiCad >= 5.0.0.
+ KiCad >= 5.99.0.
