## kicad-symbols 6.0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project( kicad-symbols NONE )
 
-cmake_minimum_required( VERSION 2.6.1 FATAL_ERROR )
+cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
 
 #================================================
 # Locations for install targets.
