=== debian/changelog ===
kicad-symbols (6.0.2-1) unstable; urgency=medium

  * [260211c] New upstream version 6.0.2
  * [8af80fa] d/s/metadata: Adding some starting data
  * [4e4f5d8] d/control: Adjust VCS links to branch debian/sid

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Feb 2022 10:39:10 +0100
