=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
 Standards-Version: 4.6.0
 Homepage: https://kicad.github.io/symbols
