## kicad-symbols 6.0.7

=== debian/changelog ===
kicad-symbols (6.0.7-1~bpo10+1) buster-backports-sloppy; urgency=medium

   * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 Aug 2022 20:44:17 +0200

kicad-symbols (6.0.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 Aug 2022 20:40:20 +0200

kicad-symbols (6.0.7-1) unstable; urgency=medium

  * [a007212] New upstream version 6.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Jul 2022 14:35:21 +0200

kicad-symbols (6.0.6-1~bpo10+1) buster-backports-sloppy; urgency=medium

   * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jun 2022 12:34:46 +0200

kicad-symbols (6.0.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jun 2022 12:26:08 +0200

kicad-symbols (6.0.6-1) unstable; urgency=medium

  * [1032fb3] New upstream version 6.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 20 Jun 2022 20:58:02 +0200

kicad-symbols (6.0.5-1~bpo10+1) buster-backports-sloppy; urgency=medium

   * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 07 Jun 2022 19:34:29 +0200

kicad-symbols (6.0.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 06 Jun 2022 10:40:48 +0200

kicad-symbols (6.0.5-1) unstable; urgency=medium

  * [06f731c] New upstream version 6.0.5
  * [7c664ca] d/control: Increase Standards-Version to 4.6.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 May 2022 20:56:26 +0200

kicad-symbols (6.0.4-1~bpo10+1) buster-backports-sloppy; urgency=medium

   * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 Mar 2022 17:23:28 +0200

kicad-symbols (6.0.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Mar 2022 19:12:23 +0200

kicad-symbols (6.0.4-1) unstable; urgency=medium

  * [4a24912] New upstream version 6.0.4
  * [913abbd] d/copyright: Update copyright years

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Mar 2022 11:05:35 +0100

kicad-symbols (6.0.2-1~bpo10+1) buster-backports-sloppy; urgency=medium

   * Rebuild for buster-backports-sloppy

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 19 Feb 2022 09:57:50 +0100

kicad-symbols (6.0.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Feb 2022 11:24:04 +0100

kicad-symbols (6.0.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports
  * [31212b3] d/gbp.conf: Adjust upstream branch back to upstream/latest
  * [e47fa2e] d/control: Adjust Vcs-{Browser,Git} fields

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Feb 2022 11:19:15 +0100

kicad-symbols (5.1.9-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 04 Jan 2021 11:30:46 +0100

kicad-symbols (5.1.7-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 02 Oct 2020 15:50:37 +0200
