## kicad-symbols 6.0.9

=== debian/changelog ===
kicad-symbols (6.0.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 03 Nov 2022 22:24:05 +0100

kicad-symbols (6.0.9-1) unstable; urgency=medium

  * [a4d3852] New upstream version 6.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Oct 2022 14:25:21 +0200

kicad-symbols (6.0.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 12 Oct 2022 18:45:05 +0200

kicad-symbols (6.0.8-1) unstable; urgency=medium

  * [061d828] New upstream version 6.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Oct 2022 18:38:09 +0200
