=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/buster
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/buster
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/bullseye
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/bullseye
 Standards-Version: 4.6.1
 Homepage: https://kicad.github.io/symbols
