## kicad-symbols 6.0.10

=== debian/changelog ===
kicad-symbols (6.0.10-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports
  * Revert Remove constraints unnecessary since buster (oldstable)
    + The removal of kicad-common from Breaks/Replace is only useful for
      releases after bullseye.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 31 Dec 2022 10:04:15 +0100

kicad-symbols (6.0.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [adaff18] Remove constraints unnecessary since buster (oldstable)

  [ Carsten Schoenert ]
  * [1a984f2] New upstream version 6.0.10
  * [9db0539] d/control: Increase Standards-Version to 4.6.2
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Dec 2022 21:06:55 +0100
