=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/bullseye
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/bullseye
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols
