## kicad-symbols 7.0.2

=== debian/changelog ===
kicad-symbols (7.0.2-1) experimental; urgency=medium

  * [5a208d6] New upstream version 7.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Apr 2023 18:21:51 +0200

kicad-symbols (7.0.1-1) experimental; urgency=medium

  * [b19aeb3] New upstream version 7.0.1
  * [d0a78f0] d/control: Bump recommended version to >= 7.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Mar 2023 11:46:00 +0100
