=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/bullseye
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/bullseye
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/experimental
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/experimental
 Standards-Version: 4.6.2
 Homepage: https://kicad.github.io/symbols
 
@@ -20,13 +20,11 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 6.0.0~),
+ kicad (>= 7.0.1~),
 Breaks:
  kicad (<< 6.0.0~),
- kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Replaces:
  kicad (<< 6.0.0~),
- kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: Schematic symbols for KiCad's Eeschema
  Eeschema is a powerful schematic capture software distributed as part of
  KiCad which get it's great and powerful efficiency from the usage of
