## kicad-symbols 7.0.6

=== debian/changelog ===
kicad-symbols (7.0.6-1) unstable; urgency=medium

  * [272b9fd] New upstream version 7.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Jul 2023 10:20:38 +0200

kicad-symbols (7.0.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 12 Jun 2023 18:29:12 +0200

kicad-symbols (7.0.5-1) experimental; urgency=medium

  * [263bb4f] New upstream version 7.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 30 May 2023 20:18:14 +0200

kicad-symbols (7.0.3-1) experimental; urgency=medium

  * [5b73378] New upstream version 7.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 14 May 2023 09:26:51 +0200
