## kicad-symbols 7.0.7

=== debian/changelog ===
kicad-symbols (7.0.7-1) unstable; urgency=medium

  * [ffbd119] New upstream version 7.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Aug 2023 20:56:56 +0200
