## kicad-symbols 7.0.8

=== debian/changelog ===
kicad-symbols (7.0.8-1) unstable; urgency=medium

  * [af4c311] New upstream version 7.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Oct 2023 11:38:19 +0200
