## kicad-symbols 7.0.10

=== debian/changelog ===
kicad-symbols (7.0.10-1) unstable; urgency=medium

  * [9be02a3] New upstream version 7.0.10

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Dec 2023 11:09:41 +0100

kicad-symbols (7.0.9-1) unstable; urgency=medium

  * [8d85ff9] New upstream version 7.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 16 Nov 2023 20:27:18 +0100
