## kicad-symbols 7.0.11

=== debian/changelog ===
kicad-symbols (7.0.11-1) unstable; urgency=medium

  * [4d48de9] New upstream version 7.0.11
  * [7f5ee30] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Feb 2024 19:06:02 +0100
