=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
-Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/experimental
-Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/experimental
+Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
 Standards-Version: 4.6.2
 Homepage: https://kicad.github.io/symbols
