## kicad-symbols 8.0.3

=== debian/changelog ===
kicad-symbols (8.0.3-1) unstable; urgency=medium

  * [f7bf318] New upstream version 8.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Jun 2024 20:46:23 +0200

kicad-symbols (8.0.2-1) unstable; urgency=medium

  * [fdf964c] New upstream version 8.0.2
  * [8b32927] d/control: Increase Standards-Version to 4.7.0
    + No further changes needed.
  * [bc374dc] d/control: Set Breaks on kicad << 8.0.1
    (Closes: #1068408, #1067884)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 May 2024 13:30:05 +0200

kicad-symbols (8.0.1-1) unstable; urgency=medium

  * [6a3015d] New upstream version 8.0.1
  * [6b3471a] d/control: Bump recommended version to >= 8.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Mar 2024 14:28:19 +0100
