## kicad-symbols 8.0.4

=== debian/changelog ===
kicad-symbols (8.0.4-1) unstable; urgency=medium

  * [03a94ff] New upstream version 8.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 18 Jul 2024 16:36:38 +0200
