## kicad-symbols 8.0.6

=== debian/changelog ===
kicad-symbols (8.0.6-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Dec 2024 16:46:16 -0800

kicad-symbols (8.0.6-1) unstable; urgency=medium

  * [12fedf9] New upstream version 8.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 18 Oct 2024 19:51:29 +0200

kicad-symbols (8.0.5-1) unstable; urgency=medium

  * [1f0f78d] New upstream version 8.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Sep 2024 17:40:24 +0200
