=== debian/control ===
Source: kicad-symbols
Section: electronics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Carsten Schoenert <c.schoenert@t-online.de>,
           Jean-Samuel Reynaud <js.reynaud@gmail.com>
Build-Depends: cmake, debhelper-compat (= 13)
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
Standards-Version: 4.7.0
Homepage: https://kicad.github.io/symbols

Package: kicad-symbols
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: kicad (>= 8.0.1~)
Breaks: kicad (<< 8.0.1~)
Replaces: kicad (<< 8.0.1~)
Description: Schematic symbols for KiCad's Eeschema
 Eeschema is a powerful schematic capture software distributed as part of
 KiCad which get it's great and powerful efficiency from the usage of
 prepared schematics for the various needed schematic symbols.
 .
 This package is providing this schematic symbols for Eeschema usable with
 KiCad >= 8.0.0.
