## kicad-symbols 8.0.7

=== debian/changelog ===
kicad-symbols (8.0.7-1) unstable; urgency=medium

  * [74462f7] New upstream version 8.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 25 Dec 2024 08:44:15 +0200
