## kicad-symbols 8.0.8

=== debian/changelog ===
kicad-symbols (8.0.8-1) unstable; urgency=medium

  * [fc4d13d] New upstream version 8.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jan 2025 11:09:15 +0200
