## kicad-symbols 9.0.0

=== debian/changelog ===
kicad-symbols (9.0.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Mar 2025 13:50:48 +0200

kicad-symbols (9.0.0-1) unstable; urgency=medium

  * [76033bc] New upstream version 9.0.0
  * [f1c68e3] d/control: Bump Bre/Sug/Rec versions to >=/<< 9.0.0~
  * [daa1251] d/control: Increase Standards-Version to 4.7.1
    + No further changes needed.
  * [f8503a1] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Feb 2025 14:10:27 +0200

kicad-symbols (8.0.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 18 Jan 2025 08:57:19 +0200

kicad-symbols (8.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 Dec 2024 16:22:16 +0200

kicad-symbols (8.0.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 28 Oct 2024 17:37:10 +0100

kicad-symbols (8.0.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 19 Sep 2024 19:07:22 +0200

kicad-symbols (8.0.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 08 Aug 2024 07:37:33 +0200

kicad-symbols (8.0.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 Jun 2024 20:14:39 +0200

kicad-symbols (7.0.11-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 29 Feb 2024 23:01:02 +0100

kicad-symbols (7.0.10-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 05 Jan 2024 15:08:10 +0100

kicad-symbols (7.0.9-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 30 Nov 2023 20:28:35 +0100

kicad-symbols (7.0.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Oct 2023 20:31:08 +0200

kicad-symbols (7.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Aug 2023 19:58:50 +0530

kicad-symbols (7.0.6-1~bpo12+1) bookworm-backports; urgency=medium

  * [beba0f4] d/gbp.conf: Adjust to target bookworm

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Jul 2023 17:56:28 +0200
