=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols
@@ -20,15 +20,15 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 8.0.1~),
+ kicad (>= 9.0.0~),
 Breaks:
- kicad (<< 8.0.1~),
+ kicad (<< 9.0.0~),
 Replaces:
- kicad (<< 8.0.1~),
+ kicad (<< 9.0.0~),
 Description: Schematic symbols for KiCad's Eeschema
  Eeschema is a powerful schematic capture software distributed as part of
  KiCad which get it's great and powerful efficiency from the usage of
  prepared schematics for the various needed schematic symbols.
  .
  This package is providing this schematic symbols for Eeschema usable with
- KiCad >= 8.0.0.
+ KiCad >= 9.0.0.
