## kicad-symbols 9.0.2

=== debian/changelog ===
kicad-symbols (9.0.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 27 May 2025 18:17:39 +0200

kicad-symbols (9.0.2-1) unstable; urgency=medium

  * [211635f] New upstream version 9.0.2
  * [ec8f583] d/control: Increase Standards-Version to 4.7.2
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 May 2025 11:25:28 +0200

kicad-symbols (9.0.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Mar 2025 13:50:48 +0200

kicad-symbols (9.0.1-1) unstable; urgency=medium

  * [aa2f727] New upstream version 9.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 04 Apr 2025 16:15:27 +0200
