## kicad-symbols 9.0.3

=== debian/changelog ===
kicad-symbols (9.0.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 16 Aug 2025 14:07:17 +0200

kicad-symbols (9.0.3-1) unstable; urgency=medium

  * [4bf316d] New upstream version 9.0.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Jul 2025 10:17:43 +0200
