## kicad-symbols 9.0.4

=== debian/changelog ===
kicad-symbols (9.0.4-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports
  * [23e3b21] d/gbp.conf: Adjust to target trixie

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Sep 2025 09:00:53 +0200

kicad-symbols (9.0.4-1) unstable; urgency=medium

  * [7de3eea] New upstream version 9.0.4

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Aug 2025 08:30:34 +0200
