## kicad-symbols 9.0.5

=== debian/changelog ===
kicad-symbols (9.0.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Oct 2025 13:45:27 +0200

kicad-symbols (9.0.5-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Oct 2025 12:54:19 +0200

kicad-symbols (9.0.5-1) unstable; urgency=medium

  * [faf7157] New upstream version 9.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 03 Oct 2025 12:32:59 +0200

kicad-symbols (9.0.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 17 Sep 2025 18:31:47 +0200
