=== debian/changelog ===
kicad-symbols (9.0.6-1) unstable; urgency=medium

  * [e7ae340] New upstream version 9.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 03 Nov 2025 18:50:22 +0200
