=== debian/watch ===
# watch file for kicad-symbols from KiCad
#

# opts= ...
# pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
# ...

version=4

opts="mode=git, \
      uversionmangle=s/\.-rc/~rc/; \
                     s/\.+$//, \
      dversionmangle=s/\+dfsg(\.?\d+)?$//" \
      https://gitlab.com/kicad/libraries/kicad-symbols.git \
      refs/tags/(\d+\.\d+\.\d+(?:\.?beta[1-9])?)
