## kicad-symbols 9.0.7

=== debian/changelog ===
kicad-symbols (9.0.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 17 Jan 2026 17:14:34 +0200

kicad-symbols (9.0.7-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Jan 2026 07:49:32 +0200

kicad-symbols (9.0.7-1) unstable; urgency=medium

  * [3667171] New upstream version 9.0.7
  * [d022e7b] d/control: Increase Standards-Version to 4.7.3
    + No further changes needed.
  * [f4e79d9] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Jan 2026 09:20:52 +0200

kicad-symbols (9.0.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 Nov 2025 17:37:55 +0200

kicad-symbols (9.0.6-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 10 Nov 2025 17:24:05 +0200
