=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-symbols/-/tree/debian/sid
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://kicad.github.io/symbols
 
 Package: kicad-symbols
